.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.640000px;}
._1{margin-left:-4.320000px;}
._24{margin-left:-3.040000px;}
._2{margin-left:-1.600000px;}
._4{width:1.040000px;}
._19{width:170.144000px;}
._e{width:184.896000px;}
._1b{width:202.048000px;}
._d{width:225.792000px;}
._1c{width:242.032000px;}
._1d{width:246.880000px;}
._20{width:250.784000px;}
._26{width:272.704000px;}
._7{width:291.436000px;}
._11{width:306.496000px;}
._16{width:322.560000px;}
._1a{width:335.456000px;}
._21{width:342.816000px;}
._13{width:343.840000px;}
._f{width:373.440000px;}
._22{width:374.848000px;}
._9{width:385.504000px;}
._10{width:387.648000px;}
._27{width:391.840000px;}
._1e{width:399.008000px;}
._a{width:405.448000px;}
._5{width:407.988000px;}
._12{width:427.424000px;}
._1f{width:429.312000px;}
._17{width:431.008000px;}
._25{width:435.488000px;}
._c{width:439.920000px;}
._b{width:441.484000px;}
._15{width:476.128000px;}
._6{width:483.532000px;}
._3{width:493.164000px;}
._14{width:512.864000px;}
._23{width:514.592000px;}
._18{width:537.728000px;}
._8{width:545.940000px;}
.fc1{color:rgb(81,81,81);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:38.271242px;}
.y15{bottom:47.571935px;}
.y14{bottom:61.321464px;}
.y13{bottom:161.667098px;}
.y12{bottom:177.919098px;}
.y11{bottom:209.792013px;}
.y10{bottom:241.664928px;}
.yf{bottom:273.537843px;}
.y37{bottom:280.970275px;}
.y36{bottom:304.789046px;}
.ye{bottom:305.410758px;}
.y35{bottom:328.607817px;}
.yd{bottom:337.283673px;}
.y34{bottom:352.426588px;}
.yc{bottom:369.156588px;}
.y33{bottom:376.245359px;}
.y32{bottom:400.064131px;}
.yb{bottom:401.029503px;}
.y31{bottom:423.882902px;}
.ya{bottom:432.902418px;}
.y30{bottom:447.701673px;}
.y2f{bottom:471.520444px;}
.y9{bottom:471.570431px;}
.y2e{bottom:495.339216px;}
.y2d{bottom:519.157987px;}
.y2c{bottom:542.976758px;}
.y2b{bottom:567.220418px;}
.y2a{bottom:591.039190px;}
.y29{bottom:614.857961px;}
.y28{bottom:638.676732px;}
.y27{bottom:662.495503px;}
.y26{bottom:686.314275px;}
.y25{bottom:710.133046px;}
.y24{bottom:733.951817px;}
.y23{bottom:757.770588px;}
.y22{bottom:772.216810px;}
.y8{bottom:795.773150px;}
.y21{bottom:796.035582px;}
.y20{bottom:819.854353px;}
.y7{bottom:829.451843px;}
.y1f{bottom:843.673124px;}
.y6{bottom:863.130536px;}
.y1e{bottom:867.491895px;}
.y1d{bottom:891.310667px;}
.y5{bottom:897.252863px;}
.y1c{bottom:915.129438px;}
.y1b{bottom:938.948209px;}
.y4{bottom:948.795634px;}
.y1a{bottom:962.766980px;}
.y3{bottom:966.853412px;}
.y19{bottom:986.585752px;}
.y18{bottom:1010.404523px;}
.y2{bottom:1017.521412px;}
.y17{bottom:1034.648183px;}
.y1{bottom:1066.305529px;}
.y16{bottom:1090.939712px;}
.h8{height:34.507812px;}
.h9{height:37.578559px;}
.h7{height:39.437500px;}
.h6{height:44.367187px;}
.h4{height:49.296875px;}
.h5{height:56.367839px;}
.h3{height:59.156250px;}
.h2{height:126.827637px;}
.h1{height:1159.852941px;}
.h0{height:1237.176471px;}
.w2{width:860.712418px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x4{left:45.300654px;}
.x1{left:46.862745px;}
.x5{left:56.235294px;}
.x6{left:279.439425px;}
.x3{left:328.039216px;}
.x2{left:499.869281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.374728pt;}
._1{margin-left:-3.687364pt;}
._24{margin-left:-2.594812pt;}
._2{margin-left:-1.365690pt;}
._4{width:0.887699pt;}
._19{width:145.227515pt;}
._e{width:157.819180pt;}
._1b{width:172.459381pt;}
._d{width:192.726226pt;}
._1c{width:206.587983pt;}
._1d{width:210.726025pt;}
._20{width:214.058310pt;}
._26{width:232.768268pt;}
._7{width:248.757088pt;}
._11{width:261.611649pt;}
._16{width:275.323180pt;}
._1a{width:286.330644pt;}
._21{width:292.612820pt;}
._13{width:293.486862pt;}
._f{width:318.752134pt;}
._22{width:319.953941pt;}
._9{width:329.049439pt;}
._10{width:330.879464pt;}
._27{width:334.457573pt;}
._1e{width:340.575866pt;}
._a{width:346.072770pt;}
._5{width:348.240803pt;}
._12{width:364.830527pt;}
._1f{width:366.442042pt;}
._17{width:367.889674pt;}
._25{width:371.713607pt;}
._c{width:375.496569pt;}
._b{width:376.831531pt;}
._15{width:406.402142pt;}
._6{width:412.721874pt;}
._3{width:420.943331pt;}
._14{width:437.758393pt;}
._23{width:439.233339pt;}
._18{width:458.981222pt;}
._8{width:465.990628pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:32.666667pt;}
.y15{bottom:40.605333pt;}
.y14{bottom:52.341333pt;}
.y13{bottom:137.992000pt;}
.y12{bottom:151.864000pt;}
.y11{bottom:179.069333pt;}
.y10{bottom:206.274667pt;}
.yf{bottom:233.480000pt;}
.y37{bottom:239.824000pt;}
.y36{bottom:260.154667pt;}
.ye{bottom:260.685333pt;}
.y35{bottom:280.485333pt;}
.yd{bottom:287.890667pt;}
.y34{bottom:300.816000pt;}
.yc{bottom:315.096000pt;}
.y33{bottom:321.146667pt;}
.y32{bottom:341.477333pt;}
.yb{bottom:342.301333pt;}
.y31{bottom:361.808000pt;}
.ya{bottom:369.506667pt;}
.y30{bottom:382.138667pt;}
.y2f{bottom:402.469333pt;}
.y9{bottom:402.512000pt;}
.y2e{bottom:422.800000pt;}
.y2d{bottom:443.130667pt;}
.y2c{bottom:463.461333pt;}
.y2b{bottom:484.154667pt;}
.y2a{bottom:504.485333pt;}
.y29{bottom:524.816000pt;}
.y28{bottom:545.146667pt;}
.y27{bottom:565.477333pt;}
.y26{bottom:585.808000pt;}
.y25{bottom:606.138667pt;}
.y24{bottom:626.469333pt;}
.y23{bottom:646.800000pt;}
.y22{bottom:659.130667pt;}
.y8{bottom:679.237333pt;}
.y21{bottom:679.461333pt;}
.y20{bottom:699.792000pt;}
.y7{bottom:707.984000pt;}
.y1f{bottom:720.122667pt;}
.y6{bottom:736.730667pt;}
.y1e{bottom:740.453333pt;}
.y1d{bottom:760.784000pt;}
.y5{bottom:765.856000pt;}
.y1c{bottom:781.114667pt;}
.y1b{bottom:801.445333pt;}
.y4{bottom:809.850667pt;}
.y1a{bottom:821.776000pt;}
.y3{bottom:825.264000pt;}
.y19{bottom:842.106667pt;}
.y18{bottom:862.437333pt;}
.y2{bottom:868.512000pt;}
.y17{bottom:883.130667pt;}
.y1{bottom:910.152000pt;}
.y16{bottom:931.178667pt;}
.h8{height:29.454367pt;}
.h9{height:32.075423pt;}
.h7{height:33.662134pt;}
.h6{height:37.869901pt;}
.h4{height:42.077667pt;}
.h5{height:48.113134pt;}
.h3{height:50.493201pt;}
.h2{height:108.254552pt;}
.h1{height:990.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:734.666667pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x4{left:38.666667pt;}
.x1{left:40.000000pt;}
.x5{left:48.000000pt;}
.x6{left:238.517333pt;}
.x3{left:280.000000pt;}
.x2{left:426.666667pt;}
}
